using Mall.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Text;

namespace Mall.Common.Enum.GuideCar
{
    public enum CarClassEnum
    {
        /// <summary>
        /// 新能源
        /// </summary>
        [EnumField("新能源")]
        NewEnergy = 1,
        /// <summary>
        /// 微型
        /// </summary>
        [EnumField("微型")]
        Miniature = 2,
        /// <summary>
        /// 小型
        /// </summary>
        [EnumField("小型")]
        SmallScale = 3,
        /// <summary>
        /// 紧凑型
        /// </summary>
        [EnumField("紧凑型")]
        Compact = 4,
        /// <summary>
        /// 中型
        /// </summary>
        [EnumField("中型")]
        MediumSized = 5,
        /// <summary>
        /// 中大型
        /// </summary>
        [EnumField("中大型")]
        MediumLargeScale =6,
        /// <summary>
        /// 大型
        /// </summary>
        [EnumField("大型")]
        Large = 7,
        /// <summary>
        /// SUV
        /// </summary>
        [EnumField("SUV")]
        SUV = 8,
        /// <summary>
        /// MPV
        /// </summary>
        [EnumField("MPV")]
        MPV = 9,
        /// <summary>
        /// 跑车
        /// </summary>
        [EnumField("跑车")]
        SportsCar = 10
    }
}
